import { ComponentFixture, TestBed } from '@angular/core/testing';
import { MedicalServicesPage } from './medical-services.page';

describe('MedicalServicesPage', () => {
  let component: MedicalServicesPage;
  let fixture: ComponentFixture<MedicalServicesPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(MedicalServicesPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
